KNOWLEDGE BASE

Error "could Not Start Hyper: Failed To Start A New Hyper Instance" After Installing Tableau 2020.4


Published: 26 Jan 2021
Last Modified Date: 25 Feb 2021

Issue

After installing Windows version of Tableau Desktop, Tableau Reader, Tableau Public 2020.4 (and other products with this version), the hyper error similar to below occurs upon connecting to a data source:

Could not start Hyper: Failed to start a new Hyper instance. Context: 0x86a93465 Caused by: The Hyper executable "C:\Program Files\Tableau\Tableau Public 2020.4\bin\hyper\hyperd_sse2.exe" does not exist. 
Context: 0xaae87b1


 

Environment

  • Tableau Server 2020.4 on Windows
  • Tableau Desktop 2020.4 on Windows
  • Tableau Reader 2020.4 on Windows
  • Tableau Public 2020.4 on Windows
  • Tableau Prep Builder 2020.4 on Windows
  • Tabcmd 2020.4 on Windows
  • Resource Management Tool 2020.4 on Windows
  • Tableau Bridge 2020.4

Resolution

Option 1

Install Tableau on the computer with newer CPU that supports SSE4.2 and POPCNT instruction sets.
Technical Specification

Option 2

Uninstall the affected Tableau product 2020.4, and use 2020.3 as a workaround. (except for Tableau Public)

 

Cause

The error is caused by a known issue that is being addressed by the development team.  It fails to check the minimum requirement of CPU upon installing the product and as a result the product may be installed on a machine that does not meet the minimum requirement.

Additional Information

This error is related to the CPU requirement of SSE 4.2 and POPCNT instruction sets support. This change was announced in this blog post.
 
Did this article resolve the issue?